Delete the child shipment
This is used to delete the child shipment record from the database
Authentication
AuthorizationBearer
Find your Client ID and Secret on your app info page. 1. Select "Try It" 2. In the Security section enter your Client ID and Secret 3. Select "Request Token" 4. Enter any additional information in the Body and Parameters sections 5. Select "Send" to execute your API request"
Path parameters
shipment-gccn
The unique identifier of the shipment to identify the master shipment. It is also known as GCCN.
trackingNumber
The identifier of the shipment to identify the child shipment. It is also known as 1Z Tracking Number.
version
Indicates WorldEase Shipment Management API to display the new release features
Allowed values:
tracking-number
Headers
transId
Client generated id which is treated as the Transaction ID
transactionSrc
An identifier of the client/source application that is making the request.Length 512
Response
Successful Operation
code
Identifies the success or failure of the transaction. 1 = Successful
message
Succesful text message
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error